/* CSS Document */

.sp_none,
.slick-slide img.sp_none{display:none!important;}

.txt50sp{font-size:50%!important;}
.txt60sp{font-size:60%!important;}
.txt70sp{font-size:70%!important;}
.txt80sp{font-size:80%!important;}
.txt90sp{font-size:90%!important;}
.txt100sp{font-size:100%!important;}
.txt110sp{font-size:110%!important;}
.txt120sp{font-size:120%!important;}
.txt130sp{font-size:130%!important;}
.txt140sp{font-size:140%!important;}
.txt150sp{font-size:150%!important;}
.txt160sp{font-size:160%!important;}
.txt170sp{font-size:170%!important;}
.txt180sp{font-size:180%!important;}
.txt190sp{font-size:190%!important;}
.txt200sp{font-size:200%!important;}
.txt240sp{font-size:240%!important;}
.txt280sp{font-size:280%!important;}

.sp_mb0{margin-bottom:0!important;}
.sp_mb05{margin-bottom:5px!important;}
.sp_mb10{margin-bottom:10px!important;}
.sp_mb20{margin-bottom:20px!important;}
.sp_mb30{margin-bottom:30px!important;}
.sp_mb40{margin-bottom:40px!important;}
.sp_mb50{margin-bottom:50px!important;}

.sp_mt0{margin-top:0!important;}
.sp_mt10{margin-top:10px!important;}
.sp_mt20{margin-top:20px!important;}
.sp_mt30{margin-top:30px!important;}
.sp_mt40{margin-top:40px!important;}
.sp_mt50{margin-top:50px!important;}
.sp_mt60{margin-top:60px!important;}
.sp_mt80{margin-top:80px!important;}

.sp_ml0{margin-left:0!important;}
.sp_ml10{margin-left:10px!important;}

.sp_mr0{margin-right:0!important;}

.sp_pt0{padding-top:0!important;}

.sp_lh160p{
	line-height:1.6;}

.t_align_left_sp{
	text-align:left;}
.t_align_center_sp,
.sp_txt_center{
	text-align:center!important;}
	
.sp_w80{width:80%;}
.sp_w100{width:100%;}

.sp100px{
width: 100px;
}
.sp200px{
width: 200px;
}

.sp_mw450px{
    max-width: 450px;
}
.sp_mw_none{
    max-width: none;
}


.sp_block{
    display: block!important;
}
	
.sp_w100{
    width: 100%!important;
}

.fl_r_pic,
.fl_l_pic{
    margin-bottom: 30px;
}


.anchor_point{
    padding-top: 10px;
    margin-top: -10px;
}


/*------------------------------*/
html{
    font-size: 57.5%;
}
body{
    line-height: 1.5;
font-size:1.6rem!important;
	}



/*------------------------------*/
.toppage_main_box {
    padding: 15px 15px 20px;
}


.toppage_main_box_txt{
    font-size: .9em;
}


.toppage_main_box_img_left{
    height: 30px!important;
}
.toppage_main_box_img_right{
    height: 20px!important;
}


.toppage_main_box_lead {
    font-size: 1.2em;
    margin-bottom: 10px;
}

.toppage_main_box_img {
    margin-right: 12px;
}


.toppage_main_box_lead {
    letter-spacing: .01em;
}

.toppage_main_box_txt_denki_icon{
    position: absolute;
    right: 8px;
    bottom: 8px;
    width: 42px;
}

.toppage_main_box_img img.toppage_main_box_img_right {
    margin-top: 5px;
}


.toppage_kaiteki_flex{
    display: block;
}

.toppage_kaiteki_flex_box {
    padding: 0 ;
    border: none;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
}
.toppage_kaiteki_flex_link {
    margin-top: 20px;
    position: relative;
    left: auto;
    bottom: auto;
}
.toppage_kaiteki_flex_txt {
    text-align: center;
}

.toppage_kaiteki_lead {
    font-size: 1.2em;
    height: auto;
    display: block;
    margin-bottom: 20px;
}


.footer_link_02{
    display: none;
}


.footer_link_width_01,
.footer_link_width_02,
.footer_link_width_04,
.footer_link_width_05,
.footer_link_width_06{
    width: 25%;
}
.footer_link_width_03{
    width: 25%;
}


.footer_white_bg {
    padding: 25px 0;
}

.toppage_ch_img_wrap{
    margin-left: auto;
    margin-right: auto;
    max-width: 360px;
}


.toppage_h2_title,
.common_title{
    font-size: 26px;
}

.common_title2{
    font-size: 26px;
}

.toppage_section_kaiteki_title_img {
    width: 110px;
    margin-right: 8px;
    vertical-align: -7px;
}

.toppage_30th_body {
    font-size: 27px;
    padding: 40px 0;
}

.toppage_ch_fb_link a i {
    margin-right: .3em;
    font-size: 1.2em;
    vertical-align: 0;
}


.foot_fix_content_01,
.foot_fix_content_02 {
    height: 42px;
}

.foot_fix_content_02{
    font-size: .9em;
}
.foot_fix_content_02_flex_txt_02 {
    font-size: 22px;
}
.foot_fix_content_02_flex_txt_02 img {
    width: 25px;
}

.foot_fix_content_01 {
    padding:  0;
}

.foot_fix_nav_01 {
    margin-left: 0;
}
.foot_fix_nav_01 > div {
    padding-left: 0;
}
.foot_fix_nav_01 a {
    border-radius: 0;
    height: 42px;
}

.foot_fix_nav_01_link_01 img {
    display: none;
}

.foot_fix_content_02 > .base_width{
    width: 95%;
}

.headroom--not-top .foot_fix_body {
    height: 84px;
}

footer#footer {
    padding-bottom: 92px;
}

.main_menu_nav_link_width {
}

.main_menu_sub_nav_body{
}

.main_menu_nav_link_width_01,
.main_menu_nav_link_width_03,
.main_menu_nav_link_width_05{
    width: 55%;
}
.main_menu_nav_link_width_02,
.main_menu_nav_link_width_04,
.main_menu_nav_link_width_06{
    width: 45%;
}

.main_menu_nav_body {
    padding-top: 80px;
    padding-bottom: 100px;
}

.uk-offcanvas-container .header_menu_btn_body {
    border-color: rgba(200,200,200,.6);
}

.main_menu_tel_flex {
    display: block;
    margin-top: 40px;
    text-align: center;
}

a.service_top_grid_01_link {
    padding: 25px;
}

a.service_top_grid_01_link:before {
    width: 120px;
    height: 6px;
    left: calc(50% - 60px);
}

a.service_top_grid_01_link_s {
    padding: 30px 5px 10px;
}

.service_top_grid_01_link_lead {
    font-size: 1.05em;
    margin-bottom: 15px;
}


.service_top_section_02_white_bg_box {
    padding: 30px 40px;
}


.subpage_footer_contact_num_flex{
    font-size: 2.1em;
    display: block;
}

.subpage_footer_contact_num_01 img{
    width: 30px;
}
.subpage_footer_contact_num_02{
    margin-top: 10px;
}
.subpage_footer_contact_num_02 span{
    font-size: .7em;
    margin-right: .2em;
}

.subpage_footer_contact_body {
    padding: 40px 0 50px;
}

.subpage_footer_contact_body:before {
    width: 220px;
    left: calc(50% - 110px);
    height: 6px;
}

.pankuzu {
    font-size: .9em;
}
.pankuzu li:after {
    margin: 0 8px;
}

.service_page_nav_grid a {
    border-bottom: 1px solid #ccc;
    font-size: .9em;
    padding: 5px 0;
}

.course_page_sokudo_box {
    display: block;
    background: none;
    color: #2B71B8;
    width: 100%;
    height: auto;
    border-radius: 0;
    margin-bottom: -20px!important;
}
.course_page_sokudo_box>div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.course_page_sokudo_box_txt_01{
    margin-right: .4em;
    font-weight: bold;
}

.white_round_box_net_top_02_title {
    margin-bottom: 20px;
}

.service_page_nav_section_title_img_01{
    width: 100px;
    margin-right: 5px;
}
.service_page_nav_section_title_img_02{
    width: 65px;
}

.icon_height img{
    height: 60px;
}


.free_call_span{
    font-size: 2em;}
.free_call_span img{
    vertical-align: -.08em;
    margin-right: .2em;
    width: 30px;
}
.tel_num_span{
    font-size: 2em;}
.tel_num_span span{
    margin-right: .2em;
    font-size: .6em;}

.subpage_footer_contact_title {
    margin-bottom: 15px;
    font-size: 1.3em;
}

.subpage_contact_box:before {
    width: 220px;
    left: calc(50% - 110px);
    height: 6px;
}

.subpage_bg_content_body {
    padding: 40px 0 50px;
}

.ch_link_num {
    font-size: 1.7em;
}

.ch_link_img img {
    width: 140px;
}

.white_round_box_title {
    font-size: 2em;
}

.info_box {
    padding: 20px   ;
}

.info_box:before {
    opacity: .4;
}

.common_flow_box:before {
    font-size: 28px;
    left: 15px;
}
.common_flow_box {
    padding-left: 50px;
}

.ch_open_btn span {
    font-size: 1em;
    max-width: 380px;
}

.channel_tbl{
    font-size: .9em;
}


.channel_tbl_ch_title_flex > *:first-child{
    width: 70px;
}
.channel_tbl_ch_title_flex > *:last-child{
    width: calc(100% - 80px);
}

.sp100w{
    width: 100px;
}


.tv_top_pikakoma{
    display: none;
}

.tv_course_tbl td:last-child{
    text-align: left;
    line-height: 1.4;
}


.cable_plus_tel_pikakoma{
    display: none;
}

.sp_tblscroll_body {
    clear: both;
    margin-top: 5px;
    overflow-x: auto;
    padding-bottom: 5px;
}
.sp_tblscroll_body th,
.sp_tblscroll_body td{
    white-space: nowrap!important;
}
.sp_tblscroll_body::after{
content:"表が見切れている場合は横にスクロールしてご覧ください";
display: block;
color: #666;
padding-bottom: 0em;
margin-top: 0.2em;
    font-size: .8em;
}
.sp_tblscroll_body::-webkit-scrollbar {
        width:8px;
    background: #ddd;
    border-radius: 10px;
}
.sp_tblscroll_body::-webkit-scrollbar:horizontal{
                height:8px;
        }
.sp_tblscroll_body::-webkit-scrollbar-thumb {
    background: #ff9d2e;
    border-radius: 10px;
}


.au_plan_tbl{
    border-bottom: 1px solid #ccc;
}
.au_plan_tbl th,
.au_plan_tbl td{
    display: block;
    width: 100%;
    border-bottom: none;
}
.au_plan_tbl th {
    padding: 5px 10px;
}


.koma_nomi_ch_tbl th,
.koma_nomi_ch_tbl td{
    display: block;
    padding-left: 0;
    padding-right: 0;
}
.koma_nomi_ch_tbl td{
    margin-top: -12px;
}


.support_top_title{
    font-size: 1.3em;
    margin-bottom: 20px;
}


.faq_box_body{
    font-size: 1em;
	margin-bottom:20px;
padding: 12px;}

.common_title4 {
    font-size: 1.3em;
}

.price_plan_tbl{
    font-size: .9em;
}

.border_top_body_price_plan {
    padding-top: 25px;
    margin-top: 25px;
}

.blog_lead {
    display: none;
}


#content,
#sidebar{
    width: 100%;
}
#sidebar{
    margin-top: 80px;
}